.main #block-system-main .view-fotogallery-block .view-header h1 {
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 40px;
  font-weight: 800;
  margin-bottom: 40px;
}
.main #block-system-main .view-fotogallery-block .view-content .views-row {
  flex-basis: 100%;
}
.main #block-system-main .view-fotogallery-block .view-content .views-row .field-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.main #block-system-main .view-fotogallery-block .view-content .views-row .field-content a {
  flex-basis: 18%;
  box-sizing: border-box;
  padding: 10px;
  position: relative;
  display: inline-block;
}
.main #block-system-main .view-fotogallery-block .view-content .views-row .field-content a img {
  width: 250px;
  height: 250px !important;
  border-radius: 15px;
  box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.15);
  object-fit: cover;
  max-width: none;
}
.main #block-system-main .view-fotogallery-block .more-link {
  display: none;
}
